body {
  background: #161616;
  margin: 0;

  height: 100dvh;
  display: grid;
  place-content: center center;
}

.spinner {
  background: #f5dad8;
  border-radius: 50%;
  overflow: hidden;
  width: 400px;
  aspect-ratio: 1;
  animation: rotate 6s linear infinite;

  img {
    display: block;
    width: 100%;
    animation: bounce 0.2s linear infinite alternate;
  }
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(-360deg);
  }
}

@keyframes bounce {
  from {
    transform: translateY(-5%);
  }

  to {
    transform: translateY(10%);
  }
}

#prompt {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-top: 20px;
  color: white;
}

.clickText {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-top: 20px;
  color: white;
}
